Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 04:08
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Qt Interest Group
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Author Message
scsijon

Joined: 23 May 2007
Posts: 1047
Location: the australian mallee

PostPosted: Sun 04 Sep 2011, 04:39    Post_subject: This is an for information notice only at this stage  

I have yet to start a build thread or call for help, that should appear early november when the first alphas get past the initial build problems, this is an for information notice only at this stage.

I shall be using Wary as I want to use T2.

regards to all
scsijon

Entered on BarryK's Wary 5.2 thread.
---------------------------------------------------
I was about to use 5141 to build the first alpha for my qt4 desktop to play with as I have decided that in the end to use the T2 stream rather than one of the other sources. Maybe I need to consider awaiting Wary 52 for the real alpha's

I will await your new W52 pets with baited breath. Will they be available at the usual place or a new diretory and any idea when?

I am also creating in parallel a basic server (no user stuff) so I can also trial frontend / backend applications, of which qt4 has plenty.
--------------------------------------------------
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10832
Location: Ontario Canada,Sydney Australia

PostPosted: Thu 08 Sep 2011, 06:39    Post_subject:  

Makoto wrote:
As for backward compatibility...

I uninstalled QComicbook 0.7.2, and reinstalled the previous version I had (0.3.4, qcomicbook-v0.3.4-i486.pet), with Qt 4.5.3 still installed. Here's the error the 0.3.4 package throws with Qt 4.5.3 installed (as I mentioned in my first post in this thread):

Code:
qcomicbook: error while loading shared libraries: libqt-mt.so.3: cannot open shared object file: No such file or directory


Could that be solved with a symlink? (Just curious.)

I don't suppose there are any Qt 4.5 dev packages around that'll work on Puppy 4.3.1, are there? Razz

libqt-mt.so.3 was usually found in the smaller 3MB QT3 package, http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-3/qt-3.3.8.pet also I think it needed a system from /usr/lib/qt-3.3.8/lib/libqt-mt.so.3 to /usr/lib/libqt-mt.so.3
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
raffy

Joined: 25 May 2005
Posts: 4779
Location: Manila

PostPosted: Mon 25 Mar 2013, 07:24    Post_subject: QTlib-based Puppy
Sub_title: easy to move from 'doze to 'nix with QT
 

I was recently frustrated with video players in my fanless Intel NM10-based netbook, with only VLC being able to play videos full-screen.

Then I remembered that VLC is based on QT (and Opera is, too), and that sometime ago, Barry has toyed with the idea of a QT-based Puppy.

Which brought me here after some search.

I see that our senior devs have been contributing here, and I hope that you still want a QT-centric pup.

_________________
Puppy user since Oct 2004. Want FreeOffice? Get the sfs (English only).
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0514s ][ Queries: 11 (0.0077s) ][ GZIP on ]